Bug 476948 - black screen after updating glibc on fedora 10 64 bit [NEEDINFO]
black screen after updating glibc on fedora 10 64 bit
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
10
x86_64 Linux
low Severity urgent
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-18 04:21 EST by carlo
Modified: 2015-01-14 18:22 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:19:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rstrode: needinfo? (cabedogni)


Attachments (Terms of Use)

  None (edit)
Description carlo 2008-12-18 04:21:04 EST
After upgrading fedora 10 x86_64 with the last update :

Dec 15 09:56:32 Updated: system-config-samba-1.2.67-3.fc10.noarch
Dec 15 09:56:35 Updated: liberation-fonts-1.04.92-1.fc10.noarch
Dec 15 09:56:44 Updated: system-config-services-0.99.28-3.fc10.noarch
Dec 15 09:56:45 Updated: yumex-2.0.5-3.fc10.noarch
Dec 15 09:56:55 Updated: glibc-2.9-3.x86_64
Dec 15 09:56:56 Updated: 2:gimp-libs-2.6.3-2.fc10.x86_64
Dec 15 09:56:59 Updated: google-gadgets-0.10.3-1.fc10.x86_64
Dec 15 09:57:16 Updated: glibc-common-2.9-3.x86_64
Dec 15 09:57:17 Updated: google-gadgets-qt-0.10.3-1.fc10.x86_64
Dec 15 09:57:18 Updated: loudmouth-1.4.3-1.fc10.x86_64
Dec 15 09:57:22 Updated: libchewing-0.3.2-0.fc10.x86_64
Dec 15 09:57:25 Updated: glibc-headers-2.9-3.x86_64
Dec 15 09:57:37 Updated: 2:gimp-2.6.3-2.fc10.x86_64
Dec 15 09:57:38 Updated: 2:irqbalance-0.55-12.fc10.x86_64
Dec 15 09:57:39 Updated: gawk-3.1.6-2.fc10.x86_64
Dec 15 09:57:40 Updated: nscd-2.9-3.x86_64
Dec 15 09:57:41 Updated: 1:busybox-anaconda-1.10.3-4.fc10.x86_64
Dec 15 09:57:42 Updated: iproute-2.6.27-1.fc10.x86_64
Dec 15 09:57:44 Updated: glibc-devel-2.9-3.x86_64
Dec 15 09:57:49 Updated: glibc-2.9-3.i68

after the firts reboot i have a black screen and this message:

There is a problem with the configuration server. (/usr/libexec/gconf-sanity-check-2 exited with status 256)
Comment 1 carlo 2008-12-19 06:06:43 EST
today i have update in runleve 3 the last update 

Dec 18 16:37:45 Updated: bash-3.2-30.fc10.x86_64
Dec 18 16:37:59 Updated: freetype-2.3.7-2.fc10.x86_64
Dec 18 16:38:05 Updated: gtk2-2.14.5-3.fc10.x86_64
Dec 18 16:38:06 Updated: mesa-dri-drivers-7.2-0.15.fc10.x86_64
Dec 18 16:38:07 Updated: mesa-libGL-7.2-0.15.fc10.x86_64
Dec 18 16:38:07 Updated: mesa-libGLU-7.2-0.15.fc10.x86_64
Dec 18 16:38:17 Updated: 1:libabiword-2.6.5-1.fc10.x86_64
Dec 18 16:38:18 Updated: 12:libdhcp4client-4.0.0-33.fc10.x86_64
Dec 18 16:38:18 Updated: glx-utils-7.2-0.15.fc10.x86_64
Dec 18 16:38:20 Updated: shared-mime-info-0.51-5.fc10.x86_64
Dec 18 16:38:20 Updated: 12:dhclient-4.0.0-33.fc10.x86_64
Dec 18 16:38:20 Updated: xorg-x11-server-common-1.5.3-6.fc10.x86_64
Dec 18 16:38:41 Updated: selinux-policy-3.5.13-34.fc10.noarch
Dec 18 16:39:09 Updated: selinux-policy-targeted-3.5.13-34.fc10.noarch
Dec 18 16:39:10 Updated: flash-plugin-10.0.15.3-release.i386
Dec 18 16:39:12 Updated: yum-3.2.20-5.fc10.noarch
Dec 18 16:39:12 Updated: mesa-libGL-7.2-0.15.fc10.i386
Dec 18 16:39:13 Updated: freetype-2.3.7-2.fc10.i386
Dec 18 16:39:17 Updated: gtk2-2.14.5-3.fc10.i386
Dec 18 16:39:17 Updated: mesa-libGLU-7.2-0.15.fc10.i386
Dec 18 16:39:18 Updated: 1:dbus-libs-1.2.4-2.fc10.x86_64
Dec 18 16:39:19 Updated: 1:dbus-1.2.4-2.fc10.x86_64
Dec 18 16:40:24 Updated: evolution-2.24.2-2.fc10.x86_64
Dec 18 16:40:29 Updated: xorg-x11-server-Xorg-1.5.3-6.fc10.x86_64
Dec 18 16:40:30 Updated: PolicyKit-0.9-4.fc10.x86_64
Dec 18 16:40:31 Updated: xorg-x11-drv-ati-6.9.0-62.fc10.x86_64
Dec 18 16:40:31 Updated: 1:dbus-x11-1.2.4-2.fc10.x86_64
Dec 18 16:40:31 Updated: 1:dbus-libs-1.2.4-2.fc10.i386
Dec 18 16:40:32 Updated: evolution-perl-2.24.2-2.fc10.x86_64




but still the same problem.
black screen in runlevel 5 and error "There is a problem with the configuration server.
(/usr/libexec/gconf-sanity-check-2 exited with status 256)"
Comment 2 Jakub Jelinek 2008-12-19 11:53:14 EST
I don't see why you think it is glibc related.
Comment 3 carlo 2008-12-19 12:37:15 EST
only because was the last update before the error message and the black screen.
what do you think ? my system is clean with only rpmforge repository and no compile software.
Comment 4 Ulrich Drepper 2008-12-29 14:59:49 EST
Then the problem is in gdm or whatever is used these days.
Comment 5 Ray Strode [halfline] 2009-01-05 14:58:59 EST
This is probably fall out from the dbus problem.

If you reboot after your dbus-1.2.4-2.fc10 update does your problem go away?
Comment 6 Bug Zapper 2009-11-18 04:27:08 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-12-18 02:19:35 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.